RRAMS Citizens - Mobile Application - Bug #843

Unable to enter text or special characters in set passcode column
09/07/2024 02:50 PM - prathyusha Ramisetti

Status: Closed Start date: 09/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Unable to enter text and special characters in set passcode column. by default, it displays digit values on the keyboard.

History

#1 - 09/07/2024 09:30 PM - Jyoshna Behara
- Status changed from New to Ready for Prod

#2 - 10/07/2024 12:23 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

Issue fixed

Files

12.JPEG 59.4 KB 09/07/2024 prathyusha Ramisetti
13.JPEG 53.5 KB 09/07/2024 prathyusha Ramisetti
